.u-section-1 .u-sheet-1 {
  min-height: 99px;
}

.u-section-1 .u-image-1 {
  width: 97px;
  height: 97px;
  margin: 4px auto 0 34px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: -65px auto 30px 143px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 106px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 5px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin: -61px 0 41px 81px;
  }
} .u-section-2 {
  min-height: 318px;
}

.u-section-2 .u-sheet-1 {
  min-height: 866px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 826px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 40px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  width: 181px;
  height: 53px;
  margin: 145px auto 0;
}

.u-section-2 .u-text-5 {
  font-size: 0.75rem;
  margin: 8px 0 0;
}

.u-section-2 .u-image-2 {
  min-height: 826px;
  background-image: url("netflix_offer_pic.png");
  background-position: 50% 0%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 66px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 686px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-2 .u-image-2 {
    min-height: 686px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 629px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 1px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    width: 156px;
  }

  .u-section-2 .u-image-2 {
    min-height: 629px;
    background-position: 0% 0%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1264px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 19px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 383px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-image-2 {
    min-height: 782px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-2 .u-layout-cell-1 {
    order: 0;
    min-height: 546px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-5 {
    margin-top: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 492px;
    order: 1;
  }
}